/* Class = "NSTableCellView"; ibExternalAccessibilityDescription = "artist"; ObjectID = "0RR-Rb-UJt"; */
"0RR-Rb-UJt.ibExternalAccessibilityDescription" = "Артист";

/* Class = "NSWindow"; title = "Boom - iTunes Browser"; ObjectID = "1"; */
"1.title" = "Boom — браузер iTunes";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "2Bp-MJ-6S9"; */
"2Bp-MJ-6S9.title" = "Ячейка просмотра таблицы";

/* Class = "NSTableColumn"; headerCell.title = "Album"; ObjectID = "3RH-rr-o5K"; */
"3RH-rr-o5K.headerCell.title" = "Альбом";

/* Class = "NSTableCellView"; ibExternalAccessibilityDescription = "copy right"; ObjectID = "6LD-xa-cAo"; */
"6LD-xa-cAo.ibExternalAccessibilityDescription" = "";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "choose"; ObjectID = "16"; */
"16.ibExternalAccessibilityDescription" = "Выбрать";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "17"; */
"17.title" = "Выбрать";

/* Class = "NSTableCellView"; ibExternalAccessibilityDescription = "song name"; ObjectID = "22M-HB-gjC"; */
"22M-HB-gjC.ibExternalAccessibilityDescription" = "";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "preview"; ObjectID = "51"; */
"51.ibExternalAccessibilityDescription" = "предварительный просмотр";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "search"; ObjectID = "55"; */
"55.ibExternalAccessibilityDescription" = "";

"56.placeholderString" = "Search";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BwJ-cg-AR5"; */
"BwJ-cg-AR5.title" = "Текстовая ячейка";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Csz-cG-fSn"; */
"Csz-cG-fSn.title" = "Текстовая ячейка";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "HF8-J6-tjQ"; */
"HF8-J6-tjQ.title" = "Ячейка просмотра таблицы";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "OmX-jp-VcV"; */
"OmX-jp-VcV.title" = "Ячейка просмотра таблицы";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Qvp-Ow-EQq"; */
"Qvp-Ow-EQq.title" = "Текстовая ячейка";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "song name"; ObjectID = "avC-yf-0el"; */
"avC-yf-0el.ibExternalAccessibilityDescription" = "Имя";

/* Class = "NSTableCellView"; ibExternalAccessibilityDescription = "album"; ObjectID = "edX-Vg-Ef0"; */
"edX-Vg-Ef0.ibExternalAccessibilityDescription" = "Альбом";

/* Class = "NSTextFieldCell"; title = "HEADER CELL"; ObjectID = "g2e-8F-VZG"; */
"g2e-8F-VZG.title" = "HEADER CELL";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "nKU-PQ-4VI"; */
"nKU-PQ-4VI.title" = "Текстовая ячейка";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "nkC-7N-74e"; */
"nkC-7N-74e.title" = "Текстовая ячейка";

/* Class = "NSTableColumn"; headerCell.title = "Artist"; ObjectID = "ny2-gD-54K"; */
"ny2-gD-54K.headerCell.title" = "Артист";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "wU6-KG-iUh"; */
"wU6-KG-iUh.headerCell.title" = "Имя";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zUx-Cb-nU7"; */
"zUx-Cb-nU7.title" = "Ячейка просмотра таблицы";

